

.node--view-mode-teaser {
    .group-left{
        width: 59%;
        display: inline-block;
        vertical-align: top;
        position: relative;
        .field-node--field-imagen-resena{
            width: 100%;
        }
    }
    .group-right{
        width: 45%;
        display: inline-block;
        vertical-align: top;
        position: relative;
        p{
            margin: 0;
            font-size: 15px;
        }
    }
    &.node--type-imagen{
        .field-name-bundle-fieldnode{
            padding: 0 10px ;
            flex-basis: 40px;
        }
       .field-name-node-post-date{
           flex-basis: 90%;
       } 
       .field-node--node-title{
            flex-basis: 40%;
            padding-left: 1.5rem;
       }
       .field-node--field-imagen-pelicula{
           width: 60%;
           padding: 10px;
       }

    }
}

.views-page{
    header{
        @include font-red;
    }
    form{
        max-width: none;
        width: 90%;
        &>div{
            display: inline-block;
            min-width: 150px;
        }
        select{
            height: 40px;
            width: 150px;
        }
    }
}

// calificacion
.calificacion-item, .field-node--field-dar-calificacion{
    position: absolute;
    right: 0px;
    font-family: "DIN";
    color: #e92731;
    background-color: #000;
    padding: 27px 15px 0px;
    font-size: 3rem;
    -ms-transform: translate(20px, -20px);
    transform: translate(4px, -9px);
    margin: 0;
    z-index: 1;
    font-style: initial;
    top: 0px;
    &:after {
      content: '';
      position: absolute;
      display: block;
      width: 7px;
      height: 6px;
      border-width: 0px 0px 6px 7px;
      border-color: transparent transparent transparent #000;
      border-style: solid;
      left: 12%;
      top: 100%;
    }
    &:before{
        content: "10";
        right: 17px;
        font-size: .7rem;
        position: absolute;
        top: 12px;
        left: auto;
        color: #bbb; 
    }
}


// home -> recientes



//estilos para moviles


//estilos para tablets


//estilos para desktop


